options(scipen=999)
options(digits=9)

x=c(16.4,16.1,15.8,17.0,16.1,15.9,15.8,16.9,15.2,16.0)
s=sd(x);s^2
n=length(x);n
df=n-1;df
alpha=0.05
chisq1=qchisq(1-alpha/2,df);chisq1
chisq2=qchisq(alpha/2,df);chisq2
lower_limit=(n-1)*s^2/chisq1;lower_limit
upper_limit=(n-1)*s^2/chisq2;upper_limit

library(TeachingDemos)
sigma.test(x)

